create procedure [C6MartPeriodico].[start_email_Approval_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(7,getdate(),'Invio Email Fase Approval')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end